#wa-compsubpage-m8opyza41duus2zibk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#9281c0;padding:0px 0px 0px 0px;}
#wa-compsubpage-m8opyza41duus2zibk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-m8opyza41duus2zibk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-m8opyza41duus33tj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-m8opyza41duus33tj4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-m8opyza41duus33tj4>.wa-container-vspacer {height:0px;}
#wa-comptext-m8g9c89a1duz7kkw74 {border-radius:10px 0px 10px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-m8opyza41duu8j4mww {border-radius:0px 20px 0px 20px;border-width:0px 0px 3px 0px;border-style:solid; border-color:#d17ba7;padding:10px 10px 10px 10px;}
#wa-comptext-m8opyza41duu8jc0sg {background-color:rgba(0,0,0,0.290196);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-m8opyza41duu8jde68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-m8r0k01v1dr6wtwqo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-m986y1c41dugrnd8n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-makwq7zc1dswu7jw1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-m8opyza41duu8j9gu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-m8opyza41duu8j9gu8>.row>.clearfix {margin-bottom:0px;}
#wa-container-m8opyza41duu8j9gu8>.wa-container-vspacer {height:0px;}
#wa-container-m8opyza41duu8jjkow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-m8opyza41duu8jjkow>.row>.clearfix {margin-bottom:0px;}
#wa-container-m8opyza41duu8jjkow>.wa-container-vspacer {height:0px;}
#wa-container-m8opyza41duu8jqav4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-m8opyza41duu8jqav4>.row>.clearfix {margin-bottom:0px;}
#wa-container-m8opyza41duu8jqav4>.wa-container-vspacer {height:0px;}
#wa-container-m8opyza41duu8kezcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-m8opyza41duu8kezcw>.row>.clearfix {margin-bottom:0px;}
#wa-container-m8opyza41duu8kezcw>.wa-container-vspacer {height:0px;}
#wa-container-m986y1c41dugrmqtj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-m986y1c41dugrmqtj4>.row>.clearfix {margin-bottom:0px;}
#wa-container-m986y1c41dugrmqtj4>.wa-container-vspacer {height:0px;}
#wa-container-makwiq331dswu3nbb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-makwiq331dswu3nbb4>.row>.clearfix {margin-bottom:0px;}
#wa-container-makwiq331dswu3nbb4>.wa-container-vspacer {height:0px;}
#wa-container-makwprgy1dswu4z7cw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-makwprgy1dswu4z7cw>.row>.clearfix {margin-bottom:0px;}
#wa-container-makwprgy1dswu4z7cw>.wa-container-vspacer {height:0px;}
#wa-container-makwq5zn1dsxlxbpq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-makwq5zn1dsxlxbpq8>.row>.clearfix {margin-bottom:0px;}
#wa-container-makwq5zn1dsxlxbpq8>.wa-container-vspacer {height:0px;}
#wa-row-m8g9c89a1duz6yvmbk>.wa-item-rowspacer {height:50px;}
#wa-row-m8g9c89a1duz6yy4xs {margin:0px 0px;}
#wa-row-m8g9c89a1duz6yy4xs>div {padding: 0px 0px;}
#wa-row-m8ooq9qg1duuq10tnk {margin:0px 0px;}
#wa-row-m8ooq9qg1duuq10tnk>div {padding: 0px 0px;}
#wa-row-m8opyza41duupzm7o0>.wa-item-rowspacer {height:20px;}
#wa-row-m8opyza41duus2rvww>.wa-item-rowspacer {height:50px;}
#wa-row-m8opyza41duus2rx68 {margin:0px 0px;}
#wa-row-m8opyza41duus2rx68>div {padding: 0px 0px;}
#wa-row-m8opyza41duus2ufu8 {margin:0px 0px;}
#wa-row-m8opyza41duus2ufu8>div {padding: 0px 0px;}
#wa-row-m8opyza41duus2wy74 {margin:0px 0px;}
#wa-row-m8opyza41duus2wy74>div {padding: 0px 0px;}
#wa-row-m8opyza41duus2x8og {margin:0px 0px;}
#wa-row-m8opyza41duus2x8og>div {padding: 0px 0px;}
#wa-row-m8opyza41duus2xgv4>.wa-item-rowspacer {height:100px;}
#wa-row-m8opyza41duus2y3tc {margin:0px 0px;}
#wa-row-m8opyza41duus2y3tc>div {padding: 0px 0px;}
#wa-row-m8opyza41duus34eu8 {margin:0px 0px;}
#wa-row-m8opyza41duus34eu8>div {padding: 0px 0px;}
#wa-row-m8opyza41duus34ir4>.wa-item-rowspacer {height:100px;}
#wa-row-m8r0k01v1dr7poqcgg {margin:0px 0px;}
#wa-row-m8r0k01v1dr7poqcgg>div {padding: 0px 0px;}
#wa-row-m986y1c41dugnvhwxs>.wa-item-rowspacer {height:300px;}
#wa-row-m986y1c41dugnvi3c0>.wa-item-rowspacer {height:30px;}
#wa-row-m986y1c41dugnvk2mo>.wa-item-rowspacer {height:300px;}
#wa-row-m986y1c41dugnvqvgg {margin:0px 0px;}
#wa-row-m986y1c41dugnvqvgg>div {padding: 0px 0px;}
#wa-row-makwpq5u1dswtd5ntc {margin:0px 0px;}
#wa-row-makwpq5u1dswtd5ntc>div {padding: 0px 0px;}
#wa-row-makwq5461dsxlpwgio {margin:0px 0px;}
#wa-row-makwq5461dsxlpwgio>div {padding: 0px 0px;}
#wa-row-makwsbq51dswtaljls {margin:0px 0px;}
#wa-row-makwsbq51dswtaljls>div {padding: 0px 0px;}
#wa-row-makwsizq1dswtdfz68>.wa-item-rowspacer {height:50px;}
#wa-row-makwttk91dswt8k3ds>.wa-item-rowspacer {height:50px;}
#wa-row-makwymw61dswtaqyb4>.wa-item-rowspacer {height:20px;}
#wa-row-makwyy791dswtar200>.wa-item-rowspacer {height:20px;}
#wa-sub-container-m8opyza41duu8jdbi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-m8opyza41duu8jdbi8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-m8opyza41duu8jdbi8>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-m8ooq9qg1duuscw3y8] .dropdown-menu {background-color:#e0e0e0;}
[id^=wa-compmenu-m8ooq9qg1duuscw3y8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-m8ooq9qg1duuscw3y8] .dropdown-menu > li > a:focus {background-color:#adadad;}
[id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default {background-color:#ffffff; border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default .navbar-brand, [id^=wa-compmenu-m8ooq9qg1duuscw3y8].navbar-nav li a, [id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Comic Neue, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#d17ba7;}
[id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#9281c0;}
[id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#d17ba7;}
[id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default .navbar-nav > .open > a:focus {color:#9281c0; background-color:#ffffff;}
[id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default .navbar-toggle {background-color:#ffffff !important; border-color:#dddddd !important;}
[id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-m8ooq9qg1duuscw3y8].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-m8ooq9qg1duuscw3y8] .wa-srch-input {font-size:17px;}
[id^=wa-compmenu-m8ooq9qg1duuscw3y8].navbar-fixed-top .navbar {background-color:#ffffff;}
[id^=wa-compmenu-m98puna71dvea1xmo0] .dropdown-menu {background-color:rgba(58,209,232,0);}
[id^=wa-compmenu-m98puna71dvea1xmo0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-m98puna71dvea1xmo0] .dropdown-menu > li > a:focus {background-color:#adadad;}
[id^=wa-compmenu-m98puna71dvea1xmo0] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-m98puna71dvea1xmo0] .navbar-default .navbar-brand, [id^=wa-compmenu-m98puna71dvea1xmo0].navbar-nav li a, [id^=wa-compmenu-m98puna71dvea1xmo0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-m98puna71dvea1xmo0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-m98puna71dvea1xmo0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Comic Neue, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#d17ba7;}
[id^=wa-compmenu-m98puna71dvea1xmo0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-m98puna71dvea1xmo0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-m98puna71dvea1xmo0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#9281c0;}
[id^=wa-compmenu-m98puna71dvea1xmo0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#d17ba7;}
[id^=wa-compmenu-m98puna71dvea1xmo0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-m98puna71dvea1xmo0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-m98puna71dvea1xmo0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-m98puna71dvea1xmo0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-m98puna71dvea1xmo0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-m98puna71dvea1xmo0] .navbar-default .navbar-nav > .open > a:focus {color:#d17ba7; background-color:rgba(92,92,92,0.431373);}
[id^=wa-compmenu-m98puna71dvea1xmo0] .navbar-default .navbar-toggle {background-color:#ffffff !important; border-color:#dddddd !important;}
[id^=wa-compmenu-m98puna71dvea1xmo0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-m98puna71dvea1xmo0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-m98puna71dvea1xmo0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-m98puna71dvea1xmo0] .wa-srch-input {font-size:17px;}
[id^=wa-compmenu-m98puna71dvea1xmo0].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-m8g9c89a1duz6yy4xs {margin:0px 0px;}
#wa-row-m8g9c89a1duz6yy4xs>div {padding: 0px 0px;}
#wa-row-m8ooq9qg1duuq10tnk {margin:0px 0px;}
#wa-row-m8ooq9qg1duuq10tnk>div {padding: 0px 0px;}
#wa-row-m8opyza41duus2rx68 {margin:0px 0px;}
#wa-row-m8opyza41duus2rx68>div {padding: 0px 0px;}
#wa-row-m8opyza41duus2ufu8 {margin:0px 0px;}
#wa-row-m8opyza41duus2ufu8>div {padding: 0px 0px;}
#wa-row-m8opyza41duus2wy74 {margin:0px 0px;}
#wa-row-m8opyza41duus2wy74>div {padding: 0px 0px;}
#wa-row-m8opyza41duus2x8og {margin:0px 0px;}
#wa-row-m8opyza41duus2x8og>div {padding: 0px 0px;}
#wa-row-m8opyza41duus2y3tc {margin:0px 0px;}
#wa-row-m8opyza41duus2y3tc>div {padding: 0px 0px;}
#wa-row-m8opyza41duus34eu8 {margin:0px 0px;}
#wa-row-m8opyza41duus34eu8>div {padding: 0px 0px;}
#wa-row-m8r0k01v1dr7poqcgg {margin:0px 0px;}
#wa-row-m8r0k01v1dr7poqcgg>div {padding: 0px 0px;}
#wa-row-m986y1c41dugnvqvgg {margin:0px 0px;}
#wa-row-m986y1c41dugnvqvgg>div {padding: 0px 0px;}
#wa-row-makwpq5u1dswtd5ntc {margin:0px 0px;}
#wa-row-makwpq5u1dswtd5ntc>div {padding: 0px 0px;}
#wa-row-makwq5461dsxlpwgio {margin:0px 0px;}
#wa-row-makwq5461dsxlpwgio>div {padding: 0px 0px;}
#wa-row-makwsbq51dswtaljls {margin:0px 0px;}
#wa-row-makwsbq51dswtaljls>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-m8g9c89a1duz6yy4xs {margin:0px 0px;}
#wa-row-m8g9c89a1duz6yy4xs>div {padding: 0px 0px;}
#wa-row-m8ooq9qg1duuq10tnk {margin:0px 0px;}
#wa-row-m8ooq9qg1duuq10tnk>div {padding: 0px 0px;}
#wa-row-m8opyza41duus2rx68 {margin:0px 0px;}
#wa-row-m8opyza41duus2rx68>div {padding: 0px 0px;}
#wa-row-m8opyza41duus2ufu8 {margin:0px 0px;}
#wa-row-m8opyza41duus2ufu8>div {padding: 0px 0px;}
#wa-row-m8opyza41duus2wy74 {margin:0px 0px;}
#wa-row-m8opyza41duus2wy74>div {padding: 0px 0px;}
#wa-row-m8opyza41duus2x8og {margin:0px 0px;}
#wa-row-m8opyza41duus2x8og>div {padding: 0px 0px;}
#wa-row-m8opyza41duus2y3tc {margin:0px 0px;}
#wa-row-m8opyza41duus2y3tc>div {padding: 0px 0px;}
#wa-row-m8opyza41duus34eu8 {margin:0px 0px;}
#wa-row-m8opyza41duus34eu8>div {padding: 0px 0px;}
#wa-row-m8r0k01v1dr7poqcgg {margin:0px 0px;}
#wa-row-m8r0k01v1dr7poqcgg>div {padding: 0px 0px;}
#wa-row-m986y1c41dugnvqvgg {margin:0px 0px;}
#wa-row-m986y1c41dugnvqvgg>div {padding: 0px 0px;}
#wa-row-makwpq5u1dswtd5ntc {margin:0px 0px;}
#wa-row-makwpq5u1dswtd5ntc>div {padding: 0px 0px;}
#wa-row-makwq5461dsxlpwgio {margin:0px 0px;}
#wa-row-makwq5461dsxlpwgio>div {padding: 0px 0px;}
#wa-row-makwsbq51dswtaljls {margin:0px 0px;}
#wa-row-makwsbq51dswtaljls>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-m8g9c89a1duz6yy4xs {margin:0px 0px;}
#wa-row-m8g9c89a1duz6yy4xs>div {padding: 0px 0px;}
#wa-row-m8ooq9qg1duuq10tnk {margin:0px 0px;}
#wa-row-m8ooq9qg1duuq10tnk>div {padding: 0px 0px;}
#wa-row-m8opyza41duus2rx68 {margin:0px 0px;}
#wa-row-m8opyza41duus2rx68>div {padding: 0px 0px;}
#wa-row-m8opyza41duus2ufu8 {margin:0px 0px;}
#wa-row-m8opyza41duus2ufu8>div {padding: 0px 0px;}
#wa-row-m8opyza41duus2wy74 {margin:0px 0px;}
#wa-row-m8opyza41duus2wy74>div {padding: 0px 0px;}
#wa-row-m8opyza41duus2x8og {margin:0px 0px;}
#wa-row-m8opyza41duus2x8og>div {padding: 0px 0px;}
#wa-row-m8opyza41duus2y3tc {margin:0px 0px;}
#wa-row-m8opyza41duus2y3tc>div {padding: 0px 0px;}
#wa-row-m8opyza41duus34eu8 {margin:0px 0px;}
#wa-row-m8opyza41duus34eu8>div {padding: 0px 0px;}
#wa-row-m8r0k01v1dr7poqcgg {margin:0px 0px;}
#wa-row-m8r0k01v1dr7poqcgg>div {padding: 0px 0px;}
#wa-row-m986y1c41dugnvqvgg {margin:0px 0px;}
#wa-row-m986y1c41dugnvqvgg>div {padding: 0px 0px;}
#wa-row-makwpq5u1dswtd5ntc {margin:0px 0px;}
#wa-row-makwpq5u1dswtd5ntc>div {padding: 0px 0px;}
#wa-row-makwq5461dsxlpwgio {margin:0px 0px;}
#wa-row-makwq5461dsxlpwgio>div {padding: 0px 0px;}
#wa-row-makwsbq51dswtaljls {margin:0px 0px;}
#wa-row-makwsbq51dswtaljls>div {padding: 0px 0px;}
}
